[Allgemein]

# Bezeichnung des Schuljahrs (Startjahr angeben - Beispiel: 2025 für 2025/26)
schuljahr = 2025

# Halbjahr: 1, 2
halbjahr = 1

# Kalenderwochen des Halbjahres für die Übersichtsseite
kw_start = 35
kw_ende = 6
kw_ferien = 42,43,52,1

# Startseite: Binde den Stundenplan aus der angegebenen Datei ein (leer: kein Stundenplan)
stundenplandatei = stundenplan.md

# Trenner der Spalten in den CSV-Eingabedateien
csvtrenner = ;

# Rand für Toolbar des Devices lassen: links, rechts (leer = kein Rand)
rand = links

# Ausgabegerät: rm2, paperpro, move, mini, a4
device = rm2


[klasse-5a]

# Bezeichnung der Lerngruppe
bezeichnung = Mathe 5a

# Kurzbezeichnung der Lerngruppe (für Stundenplan)
kurzbezeichnung = Mathe 5a

# Abkürzende Bezeichnung der Lerngruppe (für Stundenplan und Navileiste auf kleinen Geräten)
abkuerzung = M 5a

# Anzahl Arbeiten oder Klausuren: 0, 1, 2, ... (0=keine Arbeiten/Klausuren)
schriftlich_anzahl = 3

# Bezeichnung Arbeit oder Klausur o.ä.
schriftlich_bez = Arbeit

# Anzahl der Quartale bei der SoMi-Erfassung: 1 (gemeinsames) oder 2 (getrennte)
somi_quartale = 2

# Anzahl der Zeilen pro Schüler in einem SoMi-Bogen: 1, 2, ...
somi_zeilen = 2

# Spalte für Halbjahresnote im 2. Hj. in Übersicht einblenden: ja, nein
halbjahresnote = ja

# Anzahl der Zeilen pro Schüler in einem HA-Bogen: 0, 1, 2, ... (0=kein HA-Bogen)
ha_zeilen = 2

# Anzahl der Seiten mit Checkliste: 1, 2, ...
checkliste_seiten = 2


[klasse-6b]

# Bezeichnung der Lerngruppe
bezeichnung = Mathe 6b

# Kurzbezeichnung der Lerngruppe (für Stundenplan)
kurzbezeichnung = Mathe 6b

# Abkürzende Bezeichnung der Lerngruppe (für Stundenplan und Navileiste auf kleinen Geräten)
abkuerzung = M 6b

# Anzahl Arbeiten oder Klausuren: 0, 1, 2, ... (0=keine Arbeiten/Klausuren)
schriftlich_anzahl = 3

# Bezeichnung Arbeit oder Klausur o.ä.
schriftlich_bez = Arbeit

# Anzahl der Quartale bei der SoMi-Erfassung: 1 (gemeinsames) oder 2 (getrennte)
somi_quartale = 2

# Anzahl der Zeilen pro Schüler in einem SoMi-Bogen: 1, 2, ...
somi_zeilen = 2

# Spalte für Halbjahresnote im 2. Hj. in Übersicht einblenden: ja, nein
halbjahresnote = ja

# Anzahl der Zeilen pro Schüler in einem HA-Bogen: 0, 1, 2, ... (0=kein HA-Bogen)
ha_zeilen = 1

# Anzahl der Seiten mit Checkliste: 1, 2, ...
checkliste_seiten = 2


[kurs-if-9]

# Bezeichnung der Lerngruppe
bezeichnung = Informatik 9

# Kurzbezeichnung der Lerngruppe (für Stundenplan)
kurzbezeichnung = Info 9

# Abkürzende Bezeichnung der Lerngruppe (für Stundenplan und Navileiste auf kleinen Geräten)
abkuerzung = If 9

# Anzahl Arbeiten oder Klausuren: 0, 1, 2, ... (0=keine Arbeiten/Klausuren)
schriftlich_anzahl = 2

# Bezeichnung Arbeit oder Klausur o.ä.
schriftlich_bez = Kursarbeit

# Anzahl der Quartale bei der SoMi-Erfassung: 1 (gemeinsames) oder 2 (getrennte)
somi_quartale = 1

# Anzahl der Zeilen pro Schüler in einem SoMi-Bogen: 1, 2, ...
somi_zeilen = 2

# Spalte für Halbjahresnote im 2. Hj. in Übersicht einblenden: ja, nein
halbjahresnote = ja

# Anzahl der Zeilen pro Schüler in einem HA-Bogen: 0, 1, 2, ... (0=kein HA-Bogen)
ha_zeilen = 0

# Anzahl der Seiten mit Checkliste: 1, 2, ...
checkliste_seiten = 2


[kurs-if-ef]

# Bezeichnung der Lerngruppe
bezeichnung = Informatik EF

# Kurzbezeichnung der Lerngruppe (für Stundenplan)
kurzbezeichnung = Info EF

# Abkürzende Bezeichnung der Lerngruppe (für Stundenplan und Navileiste auf kleinen Geräten)
abkuerzung = If EF

# Anzahl Arbeiten oder Klausuren: 0, 1, 2, ... (0=keine Arbeiten/Klausuren)
schriftlich_anzahl = 2

# Bezeichnung Arbeit oder Klausur o.ä.
schriftlich_bez = Klausur

# Anzahl der Quartale bei der SoMi-Erfassung: 1 (gemeinsames) oder 2 (getrennte)
somi_quartale = 2

# Anzahl der Zeilen pro Schüler in einem SoMi-Bogen: 1, 2, ...
somi_zeilen = 2

# Spalte für Halbjahresnote im 2. Hj. in Übersicht einblenden: ja, nein
halbjahresnote = ja

# Anzahl der Zeilen pro Schüler in einem HA-Bogen: 0, 1, 2, ... (0=kein HA-Bogen)
ha_zeilen = 0

# Anzahl der Seiten mit Checkliste: 1, 2, ...
checkliste_seiten = 2
